[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#308047: ITP: gobby -- A collaborative editor

Package: wnpp
Severity: wishlist
Owner: Philipp Kern <pkern@debian.org>

* Package name    : gobby
  Version         : 0.1.0 (currently 0.0+20050506)
  Upstream Author : 0x539 dev group <crew@0x539.de>
* URL             : http://darcs.0x539.de/gobby/
* License         : GPL
  Description     : A collaborative editor

Gobby is a free collaborative editor based on libobby, a library which
provides synced document buffers. It supports multiple documents in one
session and a multi-user chat. It is portable to both Windows and
Unix-like platforms.

It uses GTK+ 2.6 as its windowing toolkit and thus integrates nicely
into the GNOME desktop environment.

An own website for this project is not yet available. The repository is
browsable on <http://darcs.0x539.de/cgi-bin/darcs.cgi/gobby>.

This application depends on net6, for which an ITP is filed as #303811,
and libobby, with #304652 as its ITP.

Reply to: